.className{
    
    property1: 5;
    property2: "16px";
    property3: "hidden";
}

.window{

    border: 4mm ridge;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    position: absolute;
    backdrop-filter: blur(4px);
    background-color: rgba(0, 0, 0, 0.125);
}

.top{
    justify-content: space-between; 
    background-color: rgb(0, 0,0, 0.25); 
    position: absolute; 
    width: 100%; 
    display: flex; 
    backdrop-filter: blur(10px);
    padding: 18px;
}

.toptext{
    border-radius: 14px;
    margin-left: 16px; 
    padding: 4px 12px; 
    color:#FFFDD0;
    backdrop-filter: blur(8px);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.windowheader {

  width: 100%;
  background-color: transparent;
  backdrop-filter: blur(8px);
  display: flex;
  align-items: center;
  cursor: grab;
  justify-content: space-between;
  margin-top: 10px;
}

.headertext {
    
  margin: 0px;
  color:#6f0000;
  font-weight: 500;
  text-align: center;
  padding-bottom: 20px;
}

.selected {

  background-color: rgba(256, 256, 256, 0.25);
  border-radius: 16px;
}  

.DesktopApp{
    width: 90px; 
    height: 90px;
    cursor: pointer; 
    padding-top: 64px; 
    padding-left: 64px;
    padding: 80px;
}

*{
    box-sizing: border-box;
    margin:0;
    padding:0;
}

.carouselcontainer{
    position: relative;
    max-width: 500px;
    margin:auto;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 4px 10px black;
}

.carouselslide{
    display: flex;
    transition: transform 0.4s ease-in-out;
    width: 100%
}

.slide{
    min-width: 100%;
    display: flex;
    flex-direction: column;
}


figcaption{
    background-color: #fffdd0;
    color: #333;
    padding: 20px;
    text-align: center;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
    font-size: 1rem;
    border-top: 2px solid #00022E;
}

.nav-btn {
  position: absolute;
  top: 80%;
  transform: translateY(-30%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 12px;
  cursor: pointer;
  font-size: 18px;
  border-radius: 50%;
  transition: background-color 0.3s;
}

.nav-btn:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.prev-btn { left: 15px; }
.next-btn { right: 15px; }